<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
	<modelVersion>4.0.0</modelVersion>
	<groupId>com.codeminders</groupId>
	<artifactId>countingcodelines</artifactId>
	<version>1.0.0</version>
	<packaging>jar</packaging>
	<properties>
			<project.build.sourceEncoding>UTF-8</project.build.sourceEncoding>
			<maven.compiler.source>1.8</maven.compiler.source>
			<maven.compiler.target>1.8</maven.compiler.target>
	</properties>
	<name>Codeminders. CountingCodeLines</name>

	<developers>
		<developer>
			<id>Orest.Vasylyshyn</id>
			<name>Orest Vasylyshyn</name>
			<email>Orest.Y.Vasylyshyn@gmail.com</email>
		</developer>
	</developers>

	<dependencies>
		
		<!-- Junit -->
		<dependency>
			<groupId>junit</groupId>
			<artifactId>junit</artifactId>
			<version>4.12</version>
			<scope>test</scope>
		</dependency>
		
	</dependencies>
	
</project>